CVE-2019-5917 – azure-umqtt-c (available through GitHub prior to 2017 October 6) allows remote attackers t …

Vuln ID: CVE-2019-5917

Published:  2019-03-12  22:29:00Z

Description: azure-umqtt-c (available through GitHub prior to 2017 October 6) allows remote attackers to cause a denial of service via unspecified vectors.

Source: NVD.NIST.GOV

 

Tags